* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	position: relative;
	height: 100%;
}

body {
	background: #eee;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0;
	padding: 0;
}

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
}


.bg1 {
	background: url(../images/01.jpg) top no-repeat;
	background-size: cover;
}

.bg1 span {
	position: absolute;
	left: 50px;
	bottom: 30px;
	font-size: 140px;
	font-weight: 600;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.bg1 p {
	position: absolute;
	right: 50px;
	bottom: 30px;
	font-size: 90px;
	font-weight: 600;
	text-align: right;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.bg2 {
	background: url(../images/02.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.bg2 p {
	font-size: 30px;
	color: #fff;
	margin-top: 30px;
	padding: 0 2rem;
	width: 100%;
	line-height: 1.5;
}

.bg3 {
	background: url(../images/05.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	align-items: flex-start;
	padding-left: 50px;
}

.bg3 img {
	width: 150px;
}

.bg3 h3 {
	font-size: 54px;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.wenzi {
	width: 55%;
	text-align: left;
	line-height: 1.5;
	font-size: 20px;
}

.wenzi p {
	margin-bottom: 15px;
}

.jshs {
	width: 50%;
	display: flex;
	flex-wrap: wrap;
}

.jshs li {
	width: 50%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-bottom: 20px;
	padding-right: 20px;
}

.jshs li span {
	font-size: 45px;
	font-weight: bolder;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.jshs li p {
	font-size: 30px;
	width: 100%;
	text-align: left;
	border-top: 1px #bdbdbd solid;
	margin-top: 5px;
	padding-top: 5px;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.bg4 {
	background: url(../images/07.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	padding-right: 50px;
}

.jieshao {
	width: 50%;
	color: #fff;
}

.jieshao h3 {
	text-align: left;
	font-size: 80px;
	color: #fff;
}

.jieshao span {
	text-align: left;
	width: 100%;
	font-size: 24px;
	display: flex;
	padding: 10px 0;
}

.jieshao p {
	text-align: left;
	font-size: 18px;
	margin-bottom: 15px;
}

.jieshao strong {
	text-align: left;
	font-size: 30px;
	margin-bottom: 15px;
	display: flex;
}

.bg5 {
	background: url(../images/08.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	padding: 50px;
}

.losg {
	position: absolute;
	top: 50px;
	left: 50px;
}

.losg img {
	width: 120px;
}

.bg5 h3 {
	width: 100%;
	font-size: 58px;
	color: #fff;
	text-align: left;
	margin-bottom: 35px;
}

.neir {}

.neir-t {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
}

.neir-t li {
	background: #fff;
	border: 1px #ddd solid;
	margin: 10px;
	padding: 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	border-radius: 20px;
	margin: 0 20px;
	justify-content: space-around;
}

.neir-t li img {
	width: 220px;
	max-width: 100%;
}

.neir-t li strong {
	font-size: 32px;
	padding: 10px;
}

.neir-t li p {
	font-size: 16px;
}

.neir-t li span {
	font-weight: 600;
	font-size: 18px;
}

.neir-t li:nth-child(2) {
	background: linear-gradient(to right, #3ca1ec, #4ac3ef);
	color: #fff;
}

.neir-b {
	width: 100%;
	background: #fff;
	padding: 0 30px;
	margin-top: -90px;
	padding-top: 120px;
	padding-bottom: 20px;
	font-size: 20px;
	border-radius: 20px;
}

.bg6 {
	background: url(../images/09.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	padding: 50px;
}

.wz6 {
	/* display: flex; */
	/* flex-direction: column; */
}

.wz-t {
	position: absolute;
	top: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: calc(100% - 100px);
	left: 50px;
	padding: 20px 0;
	border-bottom: 1px #ddd solid;
}

.wz-t img {
	width: 150px;
}

.wz-t h3 {
	font-size: 38px;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.wz-c {
	width: 50%;
}

.wz-c-l {
	display: flex;
	flex-direction: column;
}

.wz-c-l-t {
	background: #207efc;
	color: #fff;
	padding: 20px;
	border-radius: 20px;
	text-align: left;
	display: flex;
	width: 100%;
	flex-direction: column;
}

.wz-c-l h3 {
	font-size: 40px;
	color: #fff;
}

.wz-c-l p {
	font-size: 20px;
	line-height: 1.5;
	margin-top: 20px;
}

.wz-c-l strong {
	padding: 30px 0;
	text-align: left;
	font-size: 24px;
}

.wz-c-l img {
	width: 100%;
}

.wz-b {
	position: absolute;
	bottom: 50px;
	font-size: 14px;
	left: 50px;
}

.bg7 {
	background: url(../images/10.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	padding: 50px;
	align-content: center;
	justify-content: center;
}

.wz7 {
	position: absolute;
	display: flex;
	right: 50px;
}

.wz7-l {
	width: 300px;
	font-size: 50px;
	letter-spacing: 3px;
	font-weight: 700;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-right: 20px;
}

.wz7-r {
	position: relative;
}

.wz7-r li {
	width: 560px;
	position: relative;
	border: 1px #ddd solid;
	margin-bottom: 50px;
	padding: 20px;
	background: #ffffff;
	border-radius: 10px;
	padding-right: 150px;
	text-align: left;
}

.wz7-r li h3 {
	font-size: 32px;
	line-height: 0.8;
	margin-bottom: 15px;
}

.wz7-r li p {
	font-size: 18px;
}

.wz7-r li img {
	width: 150px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.wz7-r::before {
	content: "";
	height: 100%;
	width: 2px;
	background: #c9c9c9;
	position: absolute;
	left: 200px;
	top: 0;
}

.wz7-r li:nth-child(2)::before {
	content: "";
	background: url(../images/jiantou.png) no-repeat center #fff;
	background-size: contain;
	position: absolute;
	left: 164px;
	width: 50px;
	height: 50px;
	border: 1px #fff solid;
	border-radius: 50%;
	padding: 10px;
	top: -95px;
}

.wz7-r li:nth-child(2) {
	background: #207efc;
	border: 1px #207efc solid;
	color: #fff;
	margin-top: 120px;
	position: relative;
}

.bg8 {
	background: url(../images/11.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	padding: 50px;
	align-content: center;
	justify-content: center;
}

.wz8 {
	position: absolute;
	right: 50px;
	color: #fff;
	display: flex;
	flex-direction: column;
	align-content: flex-end;
	align-items: flex-end;
	width: 60%;
}

.wz8-t {}

.wz8-t h3 {
	font-size: 40px;
}

.wz8-t p {
	font-size: 20px;
	margin-top: 30px;
	text-align: right;
	margin-bottom: 20px;
}

.wz8-list {
	width: 100%;
	display: flex;
}

.wz8-list ul {
	width: 100%;
	display: flex;
}

.wz8-list li {
	margin: 15px;
	background: #fff;
	color: #000;
	padding: 15px;
	border-radius: 20px;
}

.wz8-list li:nth-child(2) {
	background: #0048ea;
	color: #fff;
}

.wz8-list li:nth-child(2) span {
	color: #fff;
	background-image: linear-gradient(to right, #ffffff, #ffffff);
}

.wz8-list li span {
	font-size: 40px;
	font-weight: 800;
	letter-spacing: -4px;
	width: 100%;
	border-bottom: 1px #ddd solid;
	padding-bottom: 5px;
	margin-bottom: 10px;
	display: flex;
	text-align: center;
	justify-content: center;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.wz8-list li p {
	width: 100%;
}

.wz8-c {
	width: 100%;
	font-size: 40px;
	font-weight: 700;
	letter-spacing: -2px;
	text-align: right;
	margin: 15px 0;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.wz8-b {
	font-size: 22px;
	text-align: right;
}

.bg9 {
	background: url(../images/12.jpg) right bottom no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	/* padding: 50px; */
	align-content: center;
	justify-content: center;
}

.wz9 {
	display: flex;
	height: 100%;
}

.wz9-t {
	width: 550px;
	background: url(../images/21.png) no-repeat top center;
	height: 100%;
	padding: 50px;
	text-align: right;
	position: absolute;
	left: 0;
	background-size: cover;
}

.wz9-t h3 {
	font-size: 50px;
	color: #fff;
	margin-bottom: 35px;
}

.wz9-t p {
	font-size: 32px;
	color: #fff;
}

.wz9-r {
	padding: 50px;
	font-size: 24px;
	color: #ffff;
	width: 660px;
	margin-left: 200px;
	text-align: left;
}

.wz9-s {
	position: absolute;
	bottom: 20px;
	left: 50px;
	text-align: left;
}

.wz9-s img {
	width: 150px;
}

.wz9-s p {
	color: #fff;
	font-size: 14px;
}

.bg10 {
	background: url(../images/13.jpg) right bottom no-repeat;
	background-size: cover;
	display: flex;
	/* flex-direction: column; */
	padding: 50px;
	align-items: flex-start;
	text-align: left;
	padding-right: 20%;
}

.wz10 {
	display: flex;
	align-content: space-around;
	flex-direction: column;
	justify-content: space-evenly;
	height: 100%;
}

.wz10 h3 {
	font-size: 50px;
	color: #fff;
	font-weight: 100;
	margin-bottom: 25px;
}

.wz10-t {
	font-size: 30px;
	color: #fff;
}

.wz10-c {
	width: 100%;
	display: flex;
}

.wz10-c li {
	margin: 15px;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 24px;
}

.wz10-c li img {
	width: 50px;
}

.wz10-c li span {}

.wz10-b {
	font-size: 24px;
	color: #fff;
	text-align: center;
	padding: 15px;
	/* background: #dcdcdc24; */
}

.wz10-s {
	width: 100%;
	display: flex;
	background: #dcdcdc24;
	justify-content: space-between;
}

.wz10-s li {
	width: 25%;
	float: left;
}

.wz10-s li img {
	width: 100%;
}

.wz10-s li span {
	font-size: 36px;
	color: #fff;
	text-align: center;
	display: block;
	padding: 10px;
}

.wz10-rds {
	position: absolute;
	right: 50px;
	height: 100%;
}

.wz10-rds img:nth-child(1) {
	top: 0;
	position: absolute;
	width: 150px;
	right: 0;
}

.wz10-rds img:nth-child(2) {
	position: absolute;
	right: 50px;
	bottom: 140px;
	width: 30px;
}

.bg11 {
	background: url(../images/14.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	padding: 50px;
	align-content: center;
	justify-content: center;
}

.wz11-b {
	position: absolute;
	bottom: 50px;
	font-size: 14px;
	left: 50px;
	color: #fff;
	text-align: center;
	width: 100%;
}

.bg12 {
	background: url(../images/15.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	padding: 50px;
	align-content: center;
	/* justify-content: center; */
	padding-left: 200px;
}

.wz12 {
	display: flex;
	text-align: left;
	align-items: center;
}

.wz12 h3 {
	font-size: 68px;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.wz12-1 {
	font-size: 42px;
	margin: 15px 0;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.wz12-2 {
	font-size: 18px;
	color: #333;
	line-height: 2;
}

.wz12-3 {
	display: flex;
	align-items: center;
	margin: 30px 0;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.wz12-3 img {
	width: 50px;
	margin-right: 10px;
}

.wz12-4 {
	color: #333;
	line-height: 2;
}

.wz12-l {
	width: calc(100% - 350px);
}

.wz12-r {
	width: 45%;
	margin-left: 50px;
}

.wz12-r img {
	width: 100%;
}

.wz-b2 {
	position: absolute;
	bottom: 50px;
	font-size: 14px;
	left: 200px;
}

.wz13 {
	display: flex;
	flex-direction: column;
	text-align: left;
}

.wz13-1 {
	font-size: 48px;
	background-image: linear-gradient(to right, #0912bb, #4acaf9);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: 600;
	letter-spacing: -2px;
	margin-bottom: 20px;
}

.wz13-2 {
	font-size: 22px;
}

.wz13-3 {
	display: flex;
	align-items: center;
}

.wz13-3-l {}

.wz13-3-l img {
	width: 350px;
}

.wz13-3-r {}

.wz13-3-r-t {
	display: flex;
	flex-direction: column;
}

.wz13-3-r-t li {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.wz13-3-r-t li img {
	width: 50px;
}

.wz13-3-r-b {}

.wz13-3-r-b h4 {
	color: #fff;
	background: #2072fb;
	display: -webkit-inline-box;
	padding: 10px;
	margin: 15px 0;
}

.wz13-3-r-b p {
	font-size: 20px;
	line-height: 2;
}

.bg14 {
	background: url(../images/16.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	padding: 50px;
	align-content: center;
	/* justify-content: center; */
	padding-left: 200px;
}

.wz14 {
	height: 100%;
	display: flex;
	flex-direction: column;
	width: 600px;
	justify-content: center;
	color: #fff;
	align-items: flex-start;
	position: absolute;
	left: 60px;
}

.wz14-1 {
	font-size: 62px;
}

.wz14-2 {
	font-size: 24px;
	margin: 30px 0;
}

.wz14-3 {}

.wz14-3 img {
	height: 125px;
}

.wz15 {
	display: flex;
	flex-direction: column;
}

.wz15 h3 {
	font-size: 42px;
	text-align: left;
	margin-bottom: 35px;
}

.wz15 img {
	max-width: 100%;
}

.wz16 {}

.wz16 h3 {
	font-size: 42px;
	text-align: left;
	margin-bottom: 35px;
}

.wz16 p {
	font-size: 22px;
	text-align: left;
}

.wz16 img {
	max-width: 100%;
}

.bg17 {
	background: url(../images/bg17.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	padding: 50px;
	align-content: center;
	justify-content: center;
}

.wz17 {
	width: 100%;
	position: absolute;
	padding: 50px;
	left: 0;
	bottom: 0;
	display: flex;
	justify-content: space-between;
}

.wz17-l {
	width: 60%;
	text-align: left;
}

.wz17-l h3 {
	font-size: 38px;
	color: #2d8bfd;
	margin-bottom: 20px;
}

.wz17-l p {
	font-size: 18px;
	line-height: 1.5;
}

.wz17-r {
	width: 35%;
}

.wz17-r p {
	font-size: 24px;
}

.wz17-r-b {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	font-size: 30px;
	margin-top: 24px;
}

.wz17-r-b strong {
	position: relative;
	width: 100%;
	text-align: right;
}

/* .wz17-r-b strong:before{content: "";position: absolute;width: 100px;height: 2px;background: #000; } */
.wz17-r-b span {
	font-size: 24px;
}

.bg18 {
	background: url(../images/bg18.jpg) top no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	padding: 50px;
	align-content: center;
	justify-content: center;
}

.wzjs-t {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: space-between;
}

.wzjs-t p {
	font-size: 36px;
	color: #fff;
	width: 400px;
	margin-bottom: 41px;
	text-align: left;
}

.wzjs-t strong {
	font-size: 120px;
	color: #fff;
	display: flex;
	justify-content: space-around;
	text-align: right;
}

.wzjs-b {
	position: absolute;
	bottom: 0;
	display: flex;
	align-items: flex-end;
	width: 100%;
	padding: 50px;
	justify-content: space-between;
}

.wzjs-b span {
	font-size: 14px;
	color: #fff;
	margin-bottom: 15px;
}

.wzjs-b img {
	width: 500px;
}

.wzjs-b-l {
	font-size: 14px;
	color: #fff;
}

.wzjs-b-r {
	display: flex;
	flex-direction: column;
}

.tel_show {
	display: none;
}

.bg2 img {
	max-width: 100%;
}

@media screen and (max-width: 768px) {
	.pc_show {
		display: none !important;
	}

	.tel_show {
		display: block;
	}

	.bg1 span {
		position: relative;
		font-size: 80px;
	}

	.bg1 p {
		position: relative;
		font-size: 50px;
	}

	.wz1 {
		position: absolute;
		bottom: 0;
		right: 10px;
		display: flex;
		flex-direction: column;
	}

	.wenzi {
		width: 70%;
		font-size: 18px;
	}

	.jshs {
		width: 70%;
	}

	.jshs li p {
		font-size: 18px;
	}

	.jieshao {
		width: 75%;
	}

	.bg5 h3 {
		font-size: 38px;
	}

	.neir {
		width: 100%;
	}

	.neir-t li {
		padding: 15px;
		margin: 0 10px;
	}

	.neir-t li strong {
		font-size: 24px;
	}

	.wz-c {
		width: 85%;
	}

	.wz7 {
		flex-direction: column;
	}

	.wz7-l {
		width: 100%;
	}

	.wz8 {
		width: calc(100% - 100px);
	}

	.wz9-r h3 {
		font-size: 50px;
		color: #fff;
		margin-bottom: 35px;
	}

	.wz9-r p {
		font-size: 32px;
		color: #fff;
	}

	.wz10-s li span {
		font-size: 24px;
		height: 100px;
	}

	.bg12 {
		background: url(../images/15.jpg) top left no-repeat;
	}

	.wz12 {
		flex-direction: column;
	}

	.wz12-l {
		width: 100%;
	}

	.wz12-r {
		width: 100%;
	}

	.wz12 h3 {
		font-size: 36px;
	}

	.wz12-1 {
		font-size: 24px;
	}

	.wz12-2,
	.wz12-4 {
		font-size: 18px;
		line-height: 24px;
	}

	.wz12-r img {
		width: 100%;
		max-width: 400px;
	}

	.wz13-3 {
		flex-direction: column;
	}

	.wz13-3-l img {
		width: 110px;
	}

	.wz13-1 {
		font-size: 34px;
	}

	.wz13-2 {
		font-size: 18px;
	}

	.wz13-3-r-b p {
		font-size: 18px;
		line-height: 26px;
	}

	.wz13-3-r-t li img {
		width: 36px;
		margin-right: 10px;
	}
}

@media screen and (max-width: 468px) {
	.bg3 {
		padding: 10px;
	}

	.bg2 p {
		font-size: 18px;
	}

	.wenzi {
		width: 96%;
	}

	.jshs {
		width: 96%;
	}

	.jieshao {
		width: 95%;
	}

	.jieshao h3 {
		font-size: 36px;
	}

	.jieshao p {
		font-size: 14px;
	}

	.bg6 {
		padding: 50px 15px;
	}

	.wz-t h3 {
		font-size: 24px;
	}

	.wz-c {
		width: 100%;
	}

	.wz-c-l h3 {
		font-size: 28px;
	}

	.wz-c-l p {
		font-size: 16px;
	}

	.wz7-r {
		width: 100%;
	}

	.wzjs-t p {
		font-size: 18px;
	}

	.wzjs-t {
		flex-direction: column;
	}

	.wzjs-t strong {
		font-size: 48px;
		color: #fff;
		display: flex;
		justify-content: space-around;
		text-align: center;
	}

	.wzjs-b-r {
		display: flex;
		flex-direction: column;
		width: 100%;
	}

	.wzjs-b {
		flex-direction: column;
	}

	.wzjs-b img {
		width: 500px;
		max-width: 100%;
	}

	.bg17 {
		background: url(../images/bg17.jpg) bottom no-repeat;
		background-size: cover;
		padding: 50px 15px;
	}

	.wz17-l p {
		font-size: 14px;
		line-height: 20px;
	}

	.wz17-r p {
		font-size: 16px;
	}

	.wz17-r-b {
		font-size: 16px;
	}

	.wz17-r-b span {
		font-size: 14px;
	}

	.wz17 {
		padding: 20px;
		display: flex;
		align-items: center;
	}

	.wz17-l h3 {
		font-size: 28px;
	}

	.bg12 {
		background: url(../images/15.jpg) top left no-repeat;
		background-position: -100px 0px;
		padding-left: 120px;
	}

	.wz14 {
		left: 20px;
		align-items: flex-start;
		width: calc(100% - 40px);
	}

	.wz14-2 {
		font-size: 18px;
		margin: 30px 0;
		text-align: left;
	}

	.wz14-3 img {
		height: 125px;
		max-width: 100%;
		/* height: auto; */
	}

	.wz13-2 {
		font-size: 14px;
	}

	.wz13-1 {
		font-size: 24px;
	}

	.wz13-3-r-t li {
		font-size: 14px;
	}

	.wz13-3-r-b p {
		font-size: 14px;
		line-height: 20px;
	}

	.wz13-3-l img {
		width: 70px;
	}

	.neir {
		width: 100%;
		overflow-x: auto;
	}

	.neir-t {
		width: 300%;
		display: flex;
		overflow: hidden;
	}

	.bg5,
	.bg7 {
		padding: 35px 15px;
	}

	.wenzi p {
		font-size: 14px;
	}

	.jshs li p {
		font-size: 16px;
	}

	.neir-t li {
		width: 100%;
	}

	.neir-b {
		font-size: 14px;
	}

	.wz7-r li h3 {
		font-size: 18px;
	}

	.wz7-r li {
		padding-right: 100px;
		width: 100%;
		margin-bottom: 0;
		margin-top: 20px;
	}

	.wz7-r li p {
		font-size: 14px;
	}

	.wz7-r li img {
		width: 90px;
	}

	.wz7-r li:nth-child(2) {
		margin-top: 20px;
	}

	.wz7-r li:nth-child(2)::before {
		display: none;
	}

	.wz7 {
		flex-direction: column;
		right: 30px;
		width: calc(100% - 60px);
	}

	.bg8 {
		padding: 35px 15px;
	}

	.wz8-list {
		overflow-x: auto;
	}

	.wz8 {
		width: calc(100% - 40px);
		right: 20px;
	}

	.wz8-t p {
		font-size: 16px;
	}

	.wz8-c {
		font-size: 26px;
		text-align: center;
	}

	.wz8-b {
		font-size: 16px;
	}

	.wz10-t {
		font-size: 16px;
	}

	.wz10 h3 {
		font-size: 26px;
	}

	.bg10 {
		padding: 35px 15px;
	}

	.wz10 {
		width: 100%;
	}

	.wz10-c {
		overflow-x: auto;
	}

	.wz8-list li p {
		width: 100%;
		font-size: 14px;
	}

	.wz8-t h3 {
		font-size: 28px;
	}

	.wz8-list li span {
		font-size: 32px;
		font-weight: 100;
		letter-spacing: -2px;
	}

	.wz9-r h3 {
		font-size: 30px;
	}

	.wz9-r {
		padding: 50px;
		font-size: 24px;
		color: #ffff;
		width: 100%;
		margin-left: 0px;
		text-align: left;
	}

	.wz10-s li span {
		font-size: 18px;
		height: 65px;
	}

	.wz12-2,
	.wz12-4 {
		font-size: 12px;
		line-height: 14px;
	}

	.wz9-r p {
		font-size: 24px;
	}

	.wz9-r {
		font-size: 14px;
	}

	.wz12-r,
	.wz13-3-l {
		display: none
	}

	.wz8-list li p {
		width: 170px;
	}

	.wz7-l {
		font-size: 28px
	}

	.wz7-r li {
		padding-right: 45px;
	}

	.wz7-r li img {
		width: 45px;
	}

	.wz-c-l p {
		font-size: 12px;
	}

	.jieshao p {
		font-size: 12px;
	}

	.jieshao strong {
		text-align: left;
		font-size: 22px;
		margin-bottom: 10px;
	}

	.jshs li span {
		font-size: 28px;
	}

	.bg3 h3 {
		font-size: 30px;
	}

	.wz-c-l h3 {
		font-size: 24px;
	}

	.wz-c-l {
		align-items: center;
	}

	.wz7-r li {
		padding: 10px;
		padding-right: 45px;
		width: 100%;
		margin-bottom: 0;
		margin-top: 15px;
	}

	.wz8-t h3 {
		font-size: 20px;
	}

	.wz8-t p {
		font-size: 12px;
		margin: 10px;
	}

	.wz8-list li p {
		width: 220px;
		font-size: 14px;
	}

	.wz9-r {
		padding: 50px 25px;
	}

	.wz9-r p {
		font-size: 20px;
	}

	.wz9-r h3 {
		font-size: 24px;
		margin-bottom: 10px;
	}

	.wz10 h3 {
		font-size: 26px;
		margin-bottom: 0;
	}

	.wz10-b {
		font-size: 18px;
	}

	.bg12 {
		background: url(../images/15.jpg) top left no-repeat;
		background-position: -100px 0px;
		padding: 50px 20px;
		padding-left: 120px;
		display: flex;
        justify-content: space-between;
	}

	.wenzi p {
		font-size: 14px;
		line-height: 20px;
	}

	.bg4 {
		padding-right: 20px;

	}

	.jieshao h3 {
		font-size: 28px;
	}

	.jieshao span {
		font-size: 20px;
	}

	.bg5 h3 {
		font-size: 28px;
	}

	.wz12-3 {
		margin: 15px 0
	}
	
	.wz13-1 {
        font-size: 20px;
        margin-bottom: 10px;
    }
	.wz13-2{ margin-bottom: 10px;line-height:1}
	.wz13-3-r-b h4{margin: 10px 0;
    font-size: 18px;}    .wz13-3-r-b p {
        font-size: 12px;
        line-height: 16px;
    }
	
}